{
    "posts": [{ "id": 1, "title": "json-server", "author": "typicode" }],
    "comments": [{ "id": 1, "body": "some comment", "postId": 1 }],
    "profile": { "name": "typicode" },
    "students": [
        {
            "id": 1,
            "last_name": "Ivanov",
            "first_name": "Ivan",
            "bdate": "01.01.1999",
            "email": "i.ivanov@mail.ru",
            "phone": "8 111 111 11 11",
            "groupId": 1
        },
        {
            "id": 2,
            "last_name": "Petrov",
            "first_name": "Petr",
            "bdate": "12.12.2000",
            "email": "p.petrov@mail.ru",
            "phone": "8 222 222 22 22",
            "groupId": 1
        },
        {
            "id": 3,
            "last_name": "Sidorov",
            "first_name": "Sidr",
            "bdate": "12.12.2000",
            "email": "s.sidorov@mail.ru",
            "phone": "8 333 333 33 33",
            "groupId": 2
        }
    ],
    "groups": [
        { "id": 1, "name": "SomeGroup-11" },
        { "id": 2, "name": "SomeGroup-12" },
        { "id": 2, "name": "SomeGroup-13" }
    ]
}
